/*
Theme Name: PMA Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Hafenbude
Author URI: https://www.hafenbude.de
Version: 1.0.1.1559719622
Updated: 2019-06-05 09:27:02

*/



img { -ms-interpolation-mode: bicubic; }
#logo {-webkit-transform: initial;}

.entry-content .et_pb_text p a:hover {text-decoration: underline;} /* Links im Content hover */ 

/*---- Überschriften Größe und Farbe uvm. ----*/
h1 {font-size: 34px; color: #1d5e9c; }
h2 {font-size: 30px; color: #38393b; }
h3 {font-size: 26px; color: #38393b; }

/*
body .et-fixed-header#main-header {
    box-shadow: 0px 1px 5px rgba(0,0,0,0.08) !important;
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.08) !important;
}
*/

/*---- Markieren Farbe ----*/
::selection {background: #4d85ba; color: #fff;} 
::-moz-selection {background: #4d85ba; color: #fff;} /* FF */

/*---- GoogleMap Icon Fix (wenn man drauf klickt) ----*/
.gm-style-iw h3 {font-size: 16px !important;padding: 0 0 2px 0 !important;
}
/*---- Nach oben Pfeil ----*/
.et_pb_scroll_top.et-pb-icon {background:rgba(38, 66, 109, 0.9);}

/*---- Person Modul/Team ----*/
.et_pb_team_member_description h4 {
    color: #1d5e9c;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 1px !important;
} 
.et_pb_team_member_description {
    color: #919191;
    font-size: 14px;
}
.et_pb_member_position {
    color: #38393b;
    padding-bottom: 1px;
    font-size: 14px;
}



/*----  Informationstext Modul (Icons Hover) ----*/
.et_pb_main_blurb_image a:hover .et-pb-icon {border-color: #CCC !important;color: #CCC !important;}
.et_pb_blurb_container h4 a:hover {color: #CCC !important;}

.et_pb_button {margin-top: 15px;}
.light {color: #fff;}

.et_pb_text ul {padding: 15px 0 0 15px;}



.et_pb_portfolio_filters ul {
    margin: 0 auto;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
    color: #fff;
    padding: 12px 14px;
    border: none;
    display: block;
    height: auto;
    overflow: hidden;
    margin: 0 7px;
    background-color: #333;
    border-radius: 3px;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #fff;
    background-color: #0c71c3;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    margin-bottom: 18px;
}


/* ######################################################################################################### */
/* ############################################ Blog ############################################ */
/* ######################################################################################################### */

article .post .more-link { 
    margin-top: 12px; 
    padding: 4px 10px; 
    background: #38393b; 
    color: #fff; 
    font-size: 16px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
article .post .more-link:hover {background: #1d5e9c; color: #fff;}

.post-meta, .post-meta a {color: #38393b !important;}
.post-meta {
    border-top: 1px solid #38393b;
    border-bottom: 1px solid #38393b;
    font-size: 13px !important;
}
.post-meta a:hover {text-decoration: underline !important; color: #38393b !important;}
.et_pb_blog_grid .et_pb_post .entry-featured-image-url {margin-bottom: 0px;}
.et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_pb_post .et_pb_slider, .et_pb_image_container {
    margin: -20px -20px 10px;
}
.et_pb_post h3,
.et_pb_post h2 {
    margin-top: 0px !important;
}

.et_pb_blog_grid .entry-title {
    color: #1d5e9c;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 280px;
}
.post-content p {
    font-size: 15px !important;
    line-height: 24px;
    padding: 7px 0px !important;
    max-height: 156px;
    overflow: hidden;
}
.et_overlay {border: none;}
.et_post_meta_wrapper {width: 100% !important;}
.et_post_meta_wrapper .post-meta, .category .post-meta {padding-bottom:0px !important;}

.et_post_meta_wrapper h1.entry-title,
.category h2.entry-title {color: #38393b;}

.widget_recent_entries ul li a {font-size: 0.90em;}
.widget_recent_entries ul li {
    line-height: 18px;
    padding-bottom: 10px;
}
.single .et-boc .et_pb_section {
    padding: 0;
}
.single .et_post_meta_wrapper img {margin-top: 10px;}

.single .backlink:hover,.btnhvr:hover {background: #38393b !important;}

/* ------ Sidebar ------------*/

#sidebar .et_pb_widget a {
    font-size: 15px !important;
    color: #666 !important;
}
#sidebar .et_pb_widget a:hover {
    text-decoration: underline;
}
#sidebar .et_pb_widget ul li {
    font-size: 15px;
    margin-bottom: 0;
    line-height: 1.5em;
    list-style: disclosure-closed inside;
}
#main-content .container::before {
    width: 0px;
    background-color: #fff;
    content: "";
}
.et_right_sidebar #sidebar {
    padding-left: 0px;
}

/* ######################################################################################################### */
/* ############################################ Menu (1. Ebene) ############################################ */
/* ######################################################################################################### */

/* Hover und Active Farbe Menu Links */


#top-menu.nav ul li a:hover {
    background: #1d5e9c !important;
    color: #fff !important;
    opacity: 1 !important;
}

#top-menu-nav > ul > li.current-menu-item > a { 
    color: #333 !important;
    opacity: 1 !important;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #1d5e9c !important;
    opacity: 1 !important;
}


/* ########################################################################################################### */
/* ############################################ Submenu (2.Ebene) ############################################ */
/* ########################################################################################################### */

.nav li ul {background: rgba(255,255,255,1) !important;} /* Hintergrundfarbe */
.nav li ul.sub-menu {width: 320px;} /* Menu vor dem Schrumpfen */
#main-header.et-fixed-header {} /* Header geschrumpft */
#main-header.et-fixed-header .nav li ul.sub-menu {margin-top: 0;} /* Anpassung nachdem Navi schrumpft */
#top-menu.nav li ul li a {width: 280px; } /* Linkfarbe Sub */


/* ##################################################################################################### */
/* ############################################ Mobile Menu ############################################ */
/* ##################################################################################################### */

/*
#main-header .et_mobile_menu {
    background: rgba(47,50,49,1) !important;
    -webkit-box-shadow: 0 0 20px 0px rgba(239,121,28,0.2);
    box-shadow: 0 0 20px 0px rgba(239,121,28,0.2);
}
.et_mobile_menu li a {border-bottom: 1px solid rgba(239,121,28,0.5) !important; color:#ee791b !important; padding:10px 3% !important;}
#mobile_menu.et_mobile_menu li:last-child a {padding-bottom: 0 !important; border-bottom:0px !important;}
#mobile_menu.et_mobile_menu li:first-child a {padding-top: 0 !important;}
*/


/* ###################################################################################################################### */
/* ############################################ Footer (boxed und fullwidth) ############################################ */
/* ###################################################################################################################### */

#main-footer {
    border-top: none;
    background: url(login-page-bg-pma-wp.jpg) no-repeat center center;
    background-size: cover;
     padding: 35px 0 10px 0;
} /* Border Top */
#main-footer, #footer-bottom {
    background-color: transparent;
} 
#footer-info {color: #fff;}

#main-footer .footer-widget h4 {
    color: #1d5e9c !important; 
    text-transform: uppercase; 
    font-weight: bold; 
    font-size: 26px;
}
#main-footer .textwidget p a {font-weight: inherit; color: #fff !important; } /* Link */
#main-footer .textwidget p a:hover, #footer-widgets li a:hover {opacity: 1; text-decoration: underline;} /* Linkhover */
#main-footer #footer-widgets a, 
#main-footer #footer-widgets .textwidget p, .et_pb_widget a  {
    font-size: 1.1em !important; 
    line-height: 1.5em; 
    color: #fff !important;
}
#main-footer a {font-weight: inherit; color: #fff !important;} /* Link */
#main-footer a:hover {opacity: 1; text-decoration: underline;} /* Linkhover */
#main-footer .et_pb_widget ul li {
    margin-bottom: 0;
    list-style: none;
    padding: 0;
}
#footer-widgets .footer-widget li::before {display: none;}
.footer-widget .et_pb_widget {
    float: none;
    text-align: center;
}


/*########################### ON OFF ###################### */

.benz {
    background: url(http://pma.hafenbude.de/wp-content/uploads/2020/04/pma-yacht-dark-1.jpg) no-repeat top left;
    background-size: cover;
    max-width: 100%;
    height: 740px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.benz.dark {
    background: url(http://pma.hafenbude.de/wp-content/uploads/2020/04/pma-yacht-lights.jpg) no-repeat top left;
    background-size: cover;
    max-width: 100%;
    height: 740px;
    margin: 0 auto;
    text-align: center;
    display: block;
}



    .onoffswitch {
        position: relative; width: 90px;
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    }
    .onoffswitch-checkbox {
        display: none;
    }
    .onoffswitch-label {
        display: block; overflow: hidden; cursor: pointer;
        border: 2px solid #999999; border-radius: 20px;
    }
    .onoffswitch-inner {
        display: block; width: 200%; margin-left: -100%;
        transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
        font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
        box-sizing: border-box;
    }
    .onoffswitch-inner:before {
        content: "ON";
        padding-left: 10px;
        background-color: #4FB377; color: #FFFFFF;
    }
    .onoffswitch-inner:after {
        content: "OFF";
        padding-right: 10px;
        background-color: #EEEEEE; color: #999999;
        text-align: right;
    }
    .onoffswitch-switch {
        display: block; width: 18px; margin: 6px;
        background: #FFFFFF;
        position: absolute; top: 0; bottom: 0;
        right: 56px;
        border: 2px solid #999999; border-radius: 20px;
        transition: all 0.3s ease-in 0s; 
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
        margin-left: 0;
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
        right: 0px; 
    }
 
/* ################################################################################################################ */
/* ############################################ Responsive Anpassungen ############################################ */
/* ################################################################################################################ */


/*---- Tablets und kleinere Bildschirme ----*/

@media all and (max-width:1500px) {
    
}
@media all and (max-width:1274px) {
    #top-menu li a {font-size: 13px;}
    #top-menu li { font-size: 10px; padding-right: 8px;}
/*  #logo { max-height: 38% !important;}*/
    #et-top-navigation {padding-left: 5px !important;}  
}

/*---- Handy und alte Tablets ----*/

@media all and (max-width:980px) {
/*    #main-header {display: none;}*/
/*
    h1 {font-size: 1.75em !important;}
    h2 {font-size: 1.35em !important;}
    h3 {font-size: 1.15em !important;}
    h4 {font-size: 1em !important;}
*/
    .et_pb_section, .et_pb_row, .et_pb_column .et_pb_row_inner {padding: 4% 0;}
    .et_pb_fullwidth_section {padding: 0 !important;}
    .et_pb_column {margin-bottom: 15px;}
    body {line-height: 1.25em !important;}
    p {font-size: 0.85em;} /* Schriftgröße Handy */
    .et_pb_blurb_3 .et-pb-icon {
        font-size: 33px !important;
    }
    
    .et_pb_team_member_description h4 {
        font-size: 16px;
    } 
    .et_pb_member_position {
        font-size: 14px;
    }
   
    .et_pb_text ul li {
        line-height: 1.2em;
        padding-bottom: 10px;
        font-size: 14px;
    }

